# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'myboy/version'

Gem::Specification.new do |spec|
  spec.name          = "myboy"
  spec.version       = Myboy::VERSION
  spec.authors       = ["oscarmarcelo95"]
  spec.email         = ["oscarmarcelo95@gmail.com"]

  spec.summary       = %q{Make the king speak!}
  spec.description   = %q{For those Legend of Zelda fans, I salute you.}
  spec.homepage      = "https://github.com/oelizondo/myboy"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.
  if spec.respond_to?(:metadata)
    spec.metadata['allowed_push_host'] = "https://rubygems.org"
  else
    raise "RubyGems 2.0 or newer is required to protect against public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
